<!doctype HTML>
<html>
    <head>
        <title>Solarpunk.Cool</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/tonsky/FiraCode@2/distr/fira_code.css">
        <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/cooper-hewitt" type="text/css"/>
        <link rel='stylesheet' type='text/css' href='./aesthetic/design-bible.css' />
        <link rel='stylesheet' type='text/css' href='./aesthetic/main.css' />
    </head>
    <body>
        <main>
        <header>
            <h1>solarpunk.cool</h1>
        </header>
        </main>
        <div id="planter">
        </div>
    </body>
</html>
